---
services:
  blender:
    image: lscr.io/linuxserver/blender:latest
    container_name: blender
    security_opt:
      - seccomp:unconfined #optional
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=Europe/London
      - SUBFOLDER=/ #optional
      - KEYBOARD=en-uk-qwerty #optional
    volumes:
      - ./config:/config
    ports:
      - 3000:3000
    devices:
      - /dev/dri:/dev/dri #optional
    restart: unless-stopped